Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3538 - Netscape 4.61 released; "security enhancements"
Summary: Netscape 4.61 released; "security enhancements"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-17 17:17 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 14:36:58 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-06-17 17:17:15 UTC
Hi

Netscape-4.61 is released, and the release notes refer to
"security enhancements". Since you upgraded to v4.6 for the
same reason, a 4.61 update might be in order.

Better still, you could fix the Java crash/chkfontpath bug
thing that is afflicting lots of people :-)

Chris

Comment 1 Bill Nottingham 1999-06-17 18:34:59 UTC
I suppose we could add a %post as a work-around.
The actual cause is a still-yet-unfound bug in the
installer that caused the packages to get installed
in the wrong order, so the font path got added to a
non-existent config file.

As for Netscape itself, we're still sort of waiting for
SPARC binaries...


Note You need to log in before you can comment on or make changes to this bug.